[MainDirectories]
RemoveAppDirectory=false

[FilesToRemove]
RemoveFile1=App\uTorrent\uTorrent.exe

[DownloadFiles]
DownloadURL=http://downloads.portableapps.com/portableapps/utorrent/3.5.0.44090/uTorrent.exe
DownloadMD5=59a8ae2eedc1574707c84b88f216526b
DownloadName=uTorrent
DownloadFilename=uTorrent_Downloaded.exe
AdditionalInstallSize=2244
DownloadTo=App\uTorrent
